BODY { margin: 0px 0px 0px 10px; padding: 0; }
IMG { border: 0px solid red; }
DIV { border: 0px solid blue; }
TD { border: 0px solid pink; }
P { border: 0px solid green; }
FORM { margin: 0px; }

.pixel
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1px;
    height: 1px;
}

#head
{
    position: relative;
    width: 760px;
    height: 80px;
}


#home IMG
{
margin-top: 15px;
}

#home
{
    position: absolute;
    width: 282px;
    height: 60px;
}

#ad_horiz
{
    padding: 4px 0 3px 0;
    float: right;
    z-index: 1;
}

#navi
{
    position: relative;
    width: 760px;
    height: 52px;
    clear: both;
}

#navi UL, #navi UL LI UL
{
    margin: 0px;
    padding: 0px;
    margin-left: 4px;
}

#navi UL LI, #navi UL LI UL LI
{
    float: left;
    list-style-type: none;
    margin-right: 3px;
}

#navi UL LI
{
    width: 95px;
}

#navi UL LI A
{
    display: block;
    width: 95px;
    height: 25px;
}

#navi UL LI SPAN, #navi UL LI UL LI SPAN
{
    display: none;
}


#navi UL LI UL
{
    position: absolute;
    top: 31px;
    left: 27px;
}

#navi UL LI UL LI
{
    position: absolute;
    margin: 0px;
}

#navi UL LI UL A
{
    display: block;
    height: 14px;
    margin: 0px;
}

#navi UL LI UL #navi_belfold A { width: 38px; }
#navi UL LI UL #navi_kulfold A { width: 38px;}
#navi UL LI UL #navi_tech A { width: 32px;  }
#navi UL LI UL #navi_gazdasag A { width: 55px; }
#navi UL LI UL #navi_bulvar A { width: 38px; }
#navi UL LI UL #navi_velemeny A { width: 55px; }
#navi UL LI UL #navi_sport A { width: 33px;  }
#navi UL LI UL #navi_kult A { width: 23px;  }
#navi UL LI UL #navi_video A { width: 33px; }

#navi UL LI UL #navi_belfold  { left: 0px;  }
#navi UL LI UL #navi_kulfold  { left: 82px;  }
#navi UL LI UL #navi_tech { left: 165px;  }
#navi UL LI UL #navi_gazdasag { left: 234px;  }
#navi UL LI UL #navi_bulvar { left: 332px; }
#navi UL LI UL #navi_velemeny { left: 413px;  }
#navi UL LI UL #navi_sport { left: 512px;  }
#navi UL LI UL #navi_kult { left: 589px;  }
#navi UL LI UL #navi_video { left: 653px;  }

/*

#navi UL LI UL #navi_belfold A { width: 38px; }
#navi UL LI UL #navi_kulfold A { width: 38px; }
#navi UL LI UL #navi_tech A { width: 86px; }
#navi UL LI UL #navi_gazdasag A { width: 53px; }
#navi UL LI UL #navi_bulvar A { width: 37px; }
#navi UL LI UL #navi_velemeny A { width: 55px; }
#navi UL LI UL #navi_sport A { width: 33px; }
#navi UL LI UL #navi_kult A { width: 23px; }

#navi UL LI UL #navi_belfold  { left: 0px; }
#navi UL LI UL #navi_kulfold  { left: 87px; }
#navi UL LI UL #navi_tech { left: 173px; }
#navi UL LI UL #navi_gazdasag { left: 306px; }
#navi UL LI UL #navi_bulvar { left: 407px; }
#navi UL LI UL #navi_velemeny { left: 490px; }
#navi UL LI UL #navi_sport { left: 592px; }
#navi UL LI UL #navi_kult { left: 673px; }

#navi UL LI UL #navi_eu A { position: relative; top: -4px; width: 24px; height: 20px; }
#navi UL LI UL #navi_lapcsalad A { width: 56px; }
#navi UL LI UL #navi_belfold  { left: 0px; }
#navi UL LI UL #navi_kulfold  { left: 71px; }
#navi UL LI UL #navi_eu { left: 141px; }
#navi UL LI UL #navi_tech { left: 188px; }
#navi UL LI UL #navi_gazdasag { left: 303px; }
#navi UL LI UL #navi_bulvar { left: 388px; }
#navi UL LI UL #navi_velemeny { left: 453px; }
#navi UL LI UL #navi_sport { left: 539px; }
#navi UL LI UL #navi_kult { left: 601px; }
#navi UL LI UL #navi_lapcsalad { left: 650px; }
*/

#search
{
    position: relative;
    padding-left: 214px;
    padding-top: 5px;
    padding-bottom: 0px;
    height: 27px;
    width: 546px;
}

#search INPUT
{
    width: 124px;
    margin-right: 4px;
}

#search SELECT
{
    margin-right: 4px;
}

#search #searchsubmit
{
    width: auto;
    padding: 0px 8px 0px 8px;
}

#searchlinks
{
    position: absolute;
    width: 65px;
    left: 578px;
    top: 2px;
    border: 0px solid yellow;
}

#featured
{
    padding-top: 2px;
    padding-bottom: 4px;
    width: 760px;
    margin: 0px;
}

#featured UL
{
    margin: 0px 0px 0px 4px;
    padding: 0px;
}

#featured LI
{
    display: inline;
}

#doublelinehack
{
    width: 760px;
}

#supabannerbox
{
    text-align: center;
    width: 760px;
    margin: 0px;
    padding-bottom: 10px;
    padding-top: 3px;
}

#supabanner
{
    width: 720px;
    /*height: 90px;*/
    margin: 2px auto 0px auto;
}

#section
{
    position: relative;
    margin: 0px;
    height: 32px;
    width: 760px;
}

#section_sponsor
{
    display: block;
}

#section A
{
    display: block;
    width: 760px;
    height: 31px;
}

#section A#subsection_anchor
{
    position: absolute;
    left: 150px;
    width: 200px;
    top: 0px;
}

#layout
{
    margin: 0px;
    padding: 0px;
    width: 760px;
}

#content_navi, #whitespace
{
    width: 150px;
    vertical-align: top;
}

#content_navi .othercontent
{
    word-wrap: break-word;
    overflow: hidden;
}

#subsections
{
    width: 150px;
    padding-bottom: 26px;
    margin-bottom: 20px;
    border-top: 1px solid black;
}

#subsections UL
{
    margin: 0px;
    padding: 0px;
    padding-top: 2px;
    list-style-type: none;
}

#subsections LI
{
    padding: 1px 3px 3px 8px;
}

#subsections LI.dossziehead
{
    padding: 10px 3px 3px 3px;
}

#subsections LI.dossziehead H2
{
    margin: 0;
    padding: 3px 4px;
    width: 136px;
    background-repeat: no-repeat;
    background-position: top right;
}

.othercontent
{
    margin-bottom: 20px;
    padding: 0px;
}

.othercontent H2
{
    margin: 0px;
    padding: 3px 4px;
}

.othercontent UL, #content UL
{
    margin: 0px;
    padding: 0px;
}

.othercontent LI, #content #text LI
{
    padding: 0px 0px 0px 12px;
    margin: 0px 0px 4px 0px;
}

.import H2
{
    padding: 0px;
    background-color: white;
    background-repeat: no-repeat;
}

.import H2 A
{
    display: block;
    width: 150px;
    height: 20px;
}

.import H2 A SPAN
{
    display: none;
}

.date
{
    margin: 3px 0px;
}

#section_top1
{
    margin-right: 10px;
}

#dosszie #content #section_content
{
    width: 450px;
}

#dosszie #content UL LI A.tovabb
{
    display: inline;
}

#section_content
{
    float: left;
    width: 225px;
    margin-right: 10px;
}

#section_content_continued
{
    clear: both;
    width: 100%;
}

.single_listing#section_content
{
    width: 100%;
    float: none;
    padding: 0px;
}

#section_content H2, #section_top1 H2, #section_content_continued H2
{
    display: none;
}

#section_content UL, #section_top1 UL, #section_content_continued UL
{
    padding: 0px;
    margin: 0px;
}

#section_content UL LI,  #section_top1 UL LI, #section_content_continued UL LI
{
    padding: 0px;
    margin: 0px;
    margin-bottom: 10px;
}

#section_content UL LI A,  #section_top1 UL LI A, .cikkajanlo UL LI A, #section_content_continued UL LI A
{
    display: block;
}

#content .othercontent
{
    float: left;
    width: 47%;
    margin-bottom: 5px;
}

#content .othercontent H2
{
    margin-bottom: 3px;
    padding: 3px 0px 3px 4px;
}

#older_news
{
    padding: 3px 4px;
    margin-left: 10px;
}

#content, #bottom_content
{
    padding: 10px 8px 10px 14px;
    width: 460px;
    vertical-align: top;
}

#content H1
{
    margin: 0px;
}

#content H2
{
    margin: 0px 0px 20px 0px;
    padding: 0px;
}

#content UL#author
{
    margin: 0px;
    padding: 0px;
}

#content UL#author LI
{
    display: inline;
    margin: 0px;
    padding: 0px;
}

#send
{
    text-align: center;
    padding-top: 2px;
    margin-bottom: 14px;
}

#send IMG
{
    position: relative;
    top: 3px;
    left: -2px;
}

#hirek #send
{
    margin-top: 10px;
}

.container
{
/*    display: none; */
}

#microsite
{
    padding: 8px;
}

#hirek #content #microsite
{
    margin-bottom: 14px;
}

#hirek #content .othercontent UL
{
    margin-bottom: 8px;
}

#microsite_banner, #microsite_banner_bottom
{
    margin-top: 5px;
}

#content #text
{
    margin-top: 18px;
}

#content DIV#text DIV
{
    margin-bottom: 18px;
}

#content DIV#text DIV.index_kep_ala
{
    margin-bottom: 5px;
}

.pager
{
    position: relative;
    text-align: center;
    width: 460px;

}

.pager #prev
{
    width: 100px;
    position: absolute;
    left: 0px;
    top: 0px;
    text-align: left;
}

.pager #next
{
    width: 110px;
    position: absolute;
    left: 340px;
    top: 0px;
    text-align: right;
}

#content .print_links
{
    display: none;
}

#content .links
{
    margin-top: 10px;
    margin-bottom: 10px;
}

#content .links H2
{
    margin: 0px;
    padding: 2px;
}

#content .links UL
{
    margin: 0px;
    padding: 0px;
    margin-left: 6px;
}

#content .links LI
{
    list-style-type: none;
    padding: 0px 2px 0px 12px;
}

#bottom_custom_banners
{
    margin: 10px 0px 10px 0px;
}

#right_ad, #bottom_ad
{
    width: 128px;
    vertical-align: top;
    text-align: center;
    padding-top: 10px;
}

.adcaption
{
    margin-bottom: 5px;
}

#libri
{
    margin-bottom: 15px;
}

#librihead, #libri
{
    width: 112px;
    padding: 3px;
    margin-left: 4px;
    text-align: left;
}

#librihead, #libri
{
    padding: 1px 0px 1px 3px;
}

#konyvkereso
{
    width: 120px;
    margin-left: 2px;
    text-align: left;
}

#keresohead
{
    padding: 7px 0px 7px 35px;
}

#keresoform
{
    padding: 2px 0px 2px 2px;
}

#content DIV.video {
width: 420px;
margin: 0px auto;
}

#content #bottom_section_content, #content .bottom_section_content
{
    margin: 6px 0px 0px 0px;
    padding: 0px;
    width: 100%;
    clear: both;
}

#content #bottom_section_content H2
{
    display: none;
    height: 16px !important;
    height: 18px;
    padding-top: 2px;
    padding-bottom: 0px;
    font-size: 11px;
    overflow: hidden;
}

#content .othercontent#bottom_section_content H2 A, #content .bottom_section_content H2 A
{
    display: block;
    float: right;
    padding: 2px 6px 3px 6px;
    position: relative;
    top: -2px;
    left: -1px;
    height: 12px;
}

#footer
{
    text-align: center;
    width: 760px;
    padding: 15px 5px;
}

.center
{
	text-align: center;
}

